@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0px; background:url(../images/bg.gif) repeat-x left top; background-color:#571c00;}
#wrapper{
	width:1007px;
	margin:30px auto 0 auto;
	height:auto;

}
.main{width:991px; margin:0 auto 0 auto; height:643px; border:8px solid #f0d2a9;}
.inner-main{width:991px; margin:0 auto 0 auto; height:auto; overflow:auto; border:8px solid #f0d2a9;  background-color:#e87611;}
.left{width:196px; height:643px; float:left;}
.right{width:188px; height:643px; float:right;}
.mid-main{width:607px; height:643px; float:left;}
.mid{width:607px; height:563px; float:left;}
.nav{width:607px; height:22px; float:left;}
.home-data{white-space:607px; float:left; height:58px;}

/*Inner Part */
.banner{width:991px; height:131px; float:left;}
.nav-area{width:991px; float:left; height:37px;}
.navigation{width:891px; float:left; height:37px; background:url(../images/nav-bg.jpg) repeat-x left top;}
/*.navigation ul{margin:0; padding:0px;}
.navigation li{display:block; list-style-type:none; float:left; margin-left:5px;}
.navigation li a{font-family:"Trebuchet MS"; font-size:12px; text-transform:uppercase; color:#899eb8; height:37px; line-height:37px; padding-left:27px; padding-right:27px; text-decoration:none; font-weight:bold; float:left;}
.navigation li a:hover{background:url(../images/hover.gif) repeat-x left top; color:#fff;}
.navigation .active a{background:url(../images/hover.gif) repeat-x left top; color:#fff;}
.navigation li ul li{float:left; height:auto; width:200px; margin:0; padding:0px;}
.navigation li ul li a{font-family:"Trebuchet MS"; font-size:12px; text-transform:uppercase; color:#899eb8; height:37px; line-height:37px; padding-left:27px; padding-right:27px; text-decoration:none; font-weight:bold; float:left;}*/




.rt-img{width:100px; float:right; height:37px;}
.top{width:991px; float:left; height:35px;}
.container{width:991px; float:left; height:auto;}
.left-area{width:208px; height:550px; float:left; background-color:#cf6100;}
.right-area{width:783px; float:right; height:auto; background-color:#e87611; background:url(../images/inner-bg.gif) repeat-x left top;}
.data{width:778px; padding-left:5px; float:left; height:auto; min-height:550px; background:url(../images/about-bg.jpg) no-repeat right top;}
.content{width:450px; float:left; height:auto; padding:5px;}
.content2{width:500px; float:left; height:auto; padding:5px; margin-top:30px;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0px;}
h1{font-family:"Trebuchet MS"; font-size:20px; color:#9E4A00; text-decoration:none; text-align:left; height:30px; line-height:30px; font-weight:bold; }
p{margin:0; padding:0px;}
p{font-family:"Trebuchet MS"; font-size:12px; color:#9E4A00; text-decoration:none; text-align:left; line-height:20px; font-weight:bold; padding-left:10px;}
.normaltext{font-family:"Trebuchet MS"; font-size:12px; color:#9E4A00; text-decoration:none; text-align:left; line-height:20px; font-weight:bold; padding-left:10px;}
h6{font-family:"Trebuchet MS"; font-size:13px; color:#9E4A00; text-decoration:none; text-align:left; line-height:20px; font-weight:bold; padding-left:10px;font-style: italic;}
#footer{width:987px;  margin:0 auto 0 auto; height:auto; padding:10px;}
.icons{width:200px; float:left; height:auto;}
.ftr{width:690px; float:right; text-align:center; height:auto; padding-right:90px; color:#e87812; font-size:9px; font-weight:normal; font-family:"Trebuchet MS";}
.heading-img{width:208px; float:left; height:347px;}
.tip{width:208px; float:left; height:203px; background:url(../images/tip.jpg) no-repeat left top;}
.tip-txt{width:138px; padding:20px 10px 0px 38px; float:left; height:auto; margin-top:40px;}
.tip-txt a{ color:#7b3e07; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}
.tip-txt a:hover{text-decoration:underline;}
div.data{font-family:verdana ;}
.data a,.data a:hover
{ color:#7b3e07;
text-decoration:none;
}